body {
  font-family: sans-serif;
}

.textbox {
    height:50px;
    width:400px;
    font-size:14pt;
    font-family: inherit;
}

.textarea {
    height:200px;
    width:400px;
    font-size:14pt;
    font-family: inherit;
}

.button {
  font-size: 20px;
  border: none;
  border-radius: 5px;
  margin-top: 10px;
  padding: 10px;
}

.submit_button {
  font-size: 20px;
  border: none;
  border-radius: 5px;
  margin-top: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 200px:
}

.green_button {
  background-color: #05AA6D;
  color: white;
}

.red_button {
  background-color: #D90623;
  color: white;
}

.gray_button {
  background-color: #AAAAAA;
  color: white;
}
